/*
Theme Name: Kudos - Sign Power
Theme URI: http://kudos.select-themes.com
Description: A child theme for Sign Power via Kudos Theme
Author: Select Themes
Author URI: http://kudos.select-themes.com
Version: 1.0.0
Template: kudos
*/

.changefont {
   font-family:"Comic Sans MS", cursive, sans-serif;
}

.qodef-image-change {
   margin: 5px auto;
   display: inline-block;
}

.qodef-carousel-item-holder {
   text-align: center;
}

.qodef-top-bar {
   display: none;
}

.qodef-main-menu>ul {width:460px;}

.qodef-page-header .qodef-menu-area .qodef-logo-wrapper a {
    max-height: 90px;
    height: auto !important;
    padding-top: 23px;
}

/* make three boxes height same */
#custom-3-boxes .qodef-interactive-banner-holder{
    margin-bottom: -140px;
    padding-bottom: 220px !important;
}

#rev_slider_15_1{
background-color: #444;
}

.page-id-4210 .qodef-custom-margin .qodef-section-inner-margin{
margin-top:-14%;
}

.page-id-4210 .vc_custom_1473161983179 .wpb_single_image img,
.page-id-4210 .vc_custom_1473337307129 .wpb_single_image img,
.page-id-4210 .vc_custom_1473159713088 .wpb_single_image img{
	position: relative;
	backface-visibility:hidden;
    -ms-transition: box-shadow 0.3s ease, -ms-transform 0.3s ease;
    -webkit-transition: box-shadow 0.3s ease, -webkit-transform 0.3s ease;
    transition: box-shadow 0.3s ease, transform 0.3s ease;
	box-shadow: 1px 4px 15px 1px rgba(0,0,0,0.1);
}

.page-id-4210 .vc_custom_1473161983179 .wpb_single_image:hover img,
.page-id-4210 .vc_custom_1473337307129 .wpb_single_image:hover img,
.page-id-4210 .vc_custom_1473159713088 .wpb_single_image:hover img{
	box-shadow: 1px 4px 15px 1px rgba(0,0,0,0.2);
	-webkit-transform: translate3d(-3px, -3px, 0);
    -ms-transform: translate3d(-3px, -3px, 0);
    transform: translate3d(-3px, -3px, 0);
}
 
.page-id-4210 .qodef-custom-shaddow .wpb_single_image img{
	box-shadow: 1px 4px 15px 1px rgba(0,0,0,0.1);
	backface-visibility:hidden;
	 position: relative;
    -ms-transition: box-shadow 0.3s ease, -ms-transform 0.3s ease;
    -webkit-transition: box-shadow 0.3s ease, -webkit-transform 0.3s ease;
    transition: box-shadow 0.3s ease, transform 0.3s ease;
}

.page-id-4210 .qodef-custom-shaddow .wpb_single_image:hover img{
	box-shadow: 1px 4px 15px 1px rgba(0,0,0,0.2);
	-webkit-transform: translate3d(-3px, -3px, 0);
    -ms-transform: translate3d(-3px, -3px, 0);
    transform: translate3d(-3px, -3px, 0);
}


.page-id-4210 .qodef-image-gallery .owl-item a{
	padding: 20px;
	display:block;
}

.page-id-4210 .qodef-image-gallery .owl-item a img{
	box-shadow: 5px 5px 12px rgba(0,0,0,0.05);
}



.page-id-4210  h5 a span{ 
font-weight:400;
}
.page-id-4210 .qodef-menu-area{
visibility:hidden;
}

#custom-3-boxes .qodef-interactive-banner-holder {
    margin-bottom: -140px;
    padding-bottom: 0px !important;
    min-height: 510px;
}

/* RESPONSIVE */

@media screen and (max-width: 1250px) {

	#custom-3-boxes .qodef-interactive-banner-holder { min-height: 580px; }

}

@media screen and (max-width: 999px) {

	#custom-3-boxes .qodef-interactive-banner-holder {
		padding-top: 5% !important;
		margin-bottom: 0px;
		min-height:auto;
	}
	
	.qodef-elements-holder.qodef-elements-items-float.qodef-three-columns .qodef-elements-holder-item {
	    width: 100% !important;
	}	
	
	.qodef-elements-holder .qodef-elements-holder-item-content {padding-left:0px !important;}
	
	.vc_custom_1485732526998, .vc_custom_1485732202029 {padding: 0px 5% !important;}
	.qodef-elements-holder .qodef-elements-holder-item-content { padding: 0px !important;}
	
	h2 {font-size: 32px !important;}
	
	.qodef-title .qodef-title-holder h1 span {font-size: 40px; line-height: 36px; }
	
	.qodef-mobile-header .qodef-mobile-logo-wrapper a { height: 40px !important;}
	.qodef-mobile-header .qodef-mobile-logo-wrapper img {height:40px !important;}

}